[SM-Grimoire-Bugs] [Bug 13105] cups needs an optional dependency on gnutls . . .

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Sep 17 08:41:41 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13105





------- Additional Comments From ruskie at email.si  2006-09-17 07:41 -------
This just broke cups for me when gnutls got updated since gnutls isn't marked in
there...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list